<!doctype html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <title>Calmira GNU/Linux - the independed source-based GNU/Linux distribution</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <link rel="icon" type="image/x-icon" href="favicon.ico"/>
</head>
<body>
  <calmira-web-root></calmira-web-root>
</body>
</html>
